<style type="text/css"> 
        .fliessText
{
    FONT-SIZE: 9pt;
    COLOR: #0e325c;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, sansserif
}

.infoText
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, sansserif;
}






a:link {                
        text-decoration:none;
        color: #000000; 
}

a:visited {             
        text-decoration:none;
        color: #000000; 
}

a:active {              
        text-decoration:none;
        color: #000000; }
        
a:hover {               
        text-decoration:none;
        color: #990000; 
}
                        
.jobs { 
        font-size:9pt;
        font-family:Arial, sansserif;
        color: #999999; 
}

.jobsNav { 
        font-size:9pt;
        font-family:Arial, sansserif;
        color: #FF5A00; 
}

.jobsActive { 
        font-family:Arial, sansserif;
        font-weight:bold;
        font-size:9pt;
        color:#666666;
}
       
body  { 	overflow:auto;

	scrollbar-face-color: 		#CCCCCC; 
	scrollbar-highlight-color: 	#C0C0C0; 
	scrollbar-shadow-color: 	#666666; 
	scrollbar-3dlight-color:	#FFFFFF;
	scrollbar-arrow-color: 		#666666; 
	scrollbar-track-color: 		#FFFFFF;
	scrollbar-darkshadow-color: 	#FFFFFF; 
}

        
.jobsx { 
	font-family:Arial, 
	sansserif; 
	font-weight:normal; 
	font-size:9pt; 
	color:#CCCCFF; 
}
.jobsx { 
	font-size:11px; 
	font-family:Arial, 
	sansserif; 
	color: #000000; 
}
.jobsxhell { 
	font-size:9pt; 
	font-family:Arial, 
	sansserif; 
	color: #FFFFFF; 
}
.jobsxdunkel { 
	font-size:11px;
	font-family:Arial, 
	sansserif; 
	color: #000000; 
}
.kleinertext { font-size:4px; font-family:Arial, sansserif; color: #999999; }


</style>
